import express from 'express'
import { BookController } from '../controllers/book.controller'

const bookRouter = express.Router()

bookRouter.route("/getAll").get(
    (req,res)=>new BookController().getAll(req,res)
)

bookRouter.route("/deleteBook").post(
    (req,res)=>new BookController().deleteBook(req,res)
)

bookRouter.route("/updateBook").post(
    (req,res)=>new BookController().updateBook(req,res)
)

export default bookRouter;